.wp-caption img{
    cursor: zoom-in;
}

.image-zoom-container {
    background: #000;   
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.image-zoom-container.hide{
    display: none;
}

.image-zoom-container.show{
    display: block;
    z-index: 100;
}

.image-zoom-wrapper{
    display: block;
}

#image-zoom-content{
    position: relative;
    width: 100%;
    max-height: 100vh;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
}


#image-zoom-content #image-zoom-img{
    max-height: 100vh;
}

#image-zoom #image-zoom-caption-text{
    color: #fff;
    text-align: center;
    position: absolute;
    bottom: 0;
    padding: 15px;
    left: 0;    
    display: block;
    width: 100%;
    line-height: 1.1;
    border-radius: 4px;
    background: rgba(0,0,0,0.7);
}

#image-zoom  #image-zoom-close{
    font-size: 14px;
    background: rgba(0, 0, 0, 0.8);
    line-height: 20px;
    vertical-align: middle;
    color: #fff;
    position: absolute;
    top: 30px;
    right: 30px;
    width: auto;
    height: auto;
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 8px;
}

#image-zoom  #image-zoom-close i{
    font-size: 20px;
    margin-right: 10px;
}

#image-zoom  #image-zoom-close:hover{
    background: rgba(255, 255, 255, 0.10);
}